Status: Resolved
Priority: Normal
Assignee: jiwei shi
Category:

Target version: 3.1

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

12/08/2021

100%
0.00 hour
0.00 hour

Description

History

#1 - 12/08/2021 11:26 AM - jiwei shi

- Status changed from New to In Progress

#2 - 12/13/2021 11:51 AM - jiwei shi
- % Done changed from 0 to 70
#3 - 01/21/2022 07:23 PM - jiwei shi
- % Done changed from 70 to 90

0000032000000000makefiled
ISDataServer linux000000

#4 - 01/27/2022 02:09 PM - jiwei shi
- File debian10-icel 1000 .docx added
- Status changed from In Progress to Resolved

- % Done changed from 90 to 100

#5 - 03/14/2022 09:58 AM - jiwei shi

- Status changed from Resolved to Feedback

#6 - 03/14/2022 09:58 AM - jiwei shi
- Status changed from Feedback to In Progress

- % Done changed from 100 to 90

#7 - 03/14/2022 10:07 AM - jiwei shi
- Status changed from In Progress to Resolved

- % Done changed from 90 to 100
redisll0GB23120UTF-8 linux1000000

#8 - 03/24/2022 04:49 PM - jiwei shi

- Status changed from Resolved to Feedback

#9 - 03/24/2022 04:49 PM - jiwei shi

- Status changed from Feedback to In Progress

03/14/2025
#10 - 03/24/2022 04:53 PM - jiwei shi
em_slcl0makefilel001ua000000000

#11 - 03/24/2022 06:17 PM - jiwei shi

- Status changed from In Progress to Resolved

#12 - 09/05/2022 07:22 PM - jiwei shi

- Status changed from Resolved to In Progress

#13 - 09/05/2022 07:28 PM - jiwei shi

- Status changed from In Progress to Resolved
#14 - 09/07/2022 10:43 AM - jiwei shi
000000oooboooooo,boonoonDo00Coo0DOnDO0DDO0Da0DEO0DO0DE0DD00Da+S00000000000D000O000D

#15 - 09/22/2022 04:36 PM - jiwei shi
Files

debian10-icel000.docx 65 KB 01/27/2022 jiwei shi
